org.apache.xmlbeans.impl.common

## Class ResolverUtil

- java.lang.Object
- - org.apache.xmlbeans.impl.common.ResolverUtil

    public class ResolverUtil
    extends Object

Author: Cezar Andrei (cezar.andrei at bea.com) Date: Dec 3, 2003

### Constructor Summary

Constructors
Constructor and Description
`ResolverUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static EntityResolver` `getGlobalEntityResolver()`
`static EntityResolver` `resolverForCatalog(String catalogFile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ResolverUtil

    public ResolverUtil()

### Method Detail

#### getGlobalEntityResolver

    public static EntityResolver getGlobalEntityResolver()

#### resolverForCatalog

    public static EntityResolver resolverForCatalog(String catalogFile)